Bug 640741 - The "success" message when changing props in a dynagroup is red.
The "success" message when changing props in a dynagroup is red.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: rhq4 gwt-groups
  Show dependency treegraph
 
Reported: 2010-10-06 14:17 EDT by Corey Welton
Modified: 2011-05-23 21:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-10-06 14:17:53 EDT
Description of problem:
When we throw a success message, it should probably be green, not red.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Create a dynagroup ("Foobarbaz"), add resources, etc.
2.  Inventory > Dynagroup Manager; double-click your dynagroup name.
3.  Make some change (flip the recursive bit or something); Hit the Save button
4.  View results
  
Actual results:
Big red "Successfully saved group defintion:'Foobarbaz'"

Expected results:
Probably should be throwing something a little more innocuous on a success message.

Additional info:
Comment 1 Corey Welton 2010-10-07 19:23:13 EDT
On closer inspection, the message that comes up in the status tray may offer clues.  It gives a red (!) noting it was saved, but hover on the icon indicates that the error returned was >>null<<
Comment 2 John Mazzitelli 2011-02-17 14:47:45 EST
works now
Comment 3 Corey Welton 2011-03-01 09:41:04 EST
Verified.
Comment 4 Corey Welton 2011-05-23 21:15:34 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:15:35 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:15:37 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:15:42 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.